<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>lblCreateAnAccount</name>
   <tag></tag>
   <elementGuidId>890c86ff-e1dc-407a-9c16-cb01e5366dd4</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//form[@id='create-account_form']/h3</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#create-account_form h3</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>h3</value>
      <webElementGuid>616d2b08-3be6-4db7-91f5-a201e1466e41</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>page-subheading</value>
      <webElementGuid>72c6cce1-1641-4099-852d-ab14333cce58</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Create an account</value>
      <webElementGuid>55c74353-9b19-4c91-9c0e-de64fb9d3a55</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;create-account_form&quot;)/h3[@class=&quot;page-subheading&quot;]</value>
      <webElementGuid>278662f2-fa46-4ea1-9f8b-d6b70f8bbd38</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//form[@id='create-account_form']/h3</value>
      <webElementGuid>b68bce97-0942-4823-8578-20de922c4f37</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Authentication'])[2]/following::h3[1]</value>
      <webElementGuid>f386d6a7-6095-448a-8465-e98c2d640e61</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Authentication'])[1]/following::h3[1]</value>
      <webElementGuid>cfb76f01-fa2c-47ef-bced-047ce4802aa2</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Email address'])[1]/preceding::h3[1]</value>
      <webElementGuid>244f40e8-1ef4-4fdc-abe2-c57a3cb4ed2a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Create an account']/parent::*</value>
      <webElementGuid>0217b6eb-1f7d-4abb-b238-baf4b1ff725c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//h3</value>
      <webElementGuid>1d83bce4-d43c-4b29-a0de-e5357b659576</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//h3[(text() = 'Create an account' or . = 'Create an account')]</value>
      <webElementGuid>5a4e1ff3-36dc-484c-8b57-feaa5c312123</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
